{margin:0; padding:0;}
/*remember to set your own margins*/
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    text-align: center;
    background-image: url(../images/body-backgrd.jpg);
    background-repeat: repeat-x;
    background-size: 100% 100%;
}

body {
    text-align: -moz-center;
}

p {
    font-size:    1em;
    line-height: 1.5;
    text-align:  left;
    padding-left: 40px;
    padding-right: 40px;
}

h1 {
    color: #571d31;
    font-size: 1.2em;
    letter-spacing: -.05em;
    line-height: 1.8;
    text-align: left;
    padding-left: 40px
}

h2 {
    line-height: 1.7;
    text-align: left;
    font-size: .8em;
    text-transform: uppercase;
    color: #a33e66;
    padding-left: 40px
}

h3 {
    margin-top: 1em;
    font-size: .8em;
    letter-spacing: -.05em;
    line-height: 2;
    text-align: left;
    colour: a33e66;
    padding-left: 40px
}

h4 {
    font-size: .75em;
    line-height: 1.5:
    margin-top: 1em;
    padding-left: 40px
}

h5 {
    font-size:.75em;
    line-height: 1.5;
    margin-top: .3em;
    padding-left: 40px
}

.current {
    font-size: 1em;
    line-height: 1.3;
}

ul {
    font-size: 1em;
    line-height: 1.5;
    text-align: left;
    list-style-image: url(../images/tanglewood-bullet.gif);
    list-style-position: inside;
    padding: .8em;
    padding-left: 40px;
    padding-right: 40px;
}

ul a {
    font-size: inherit;
}

ul ul {
    text-indent: 1em;
    font-size:   1em;
}

# main_content li {
    padding: .3em o0;
    padding-left: 40px;
    padding-right: 40px;
}

li {
    padding: .3em o0;
}
.inpage {
    font-size: 1em;
    line-height: 1.5;
    text-align: left;
    list-style-position: inside;
    padding: .8em;
    padding-left: 40px;
    padding-right: 40px;
}

a {
    font-size: inherit;
}

a:link: {
    text-decoration: none;
    color: #88aa3f;
    fonnt-weight: bold;
}

a:visited {
    text-decoration: none;
    color: #cfb49b;
    font-weight: bold;
}

a:hover {
    color: #a08665;
    font-weight: bold;
}


div#mainwrap {
    min-width: 841px; 
    max-width:841px;
    margin-left: auto; 
    margin-right: auto;
    background: none; /* url(body-backgrd.jpg), repeat-x, left, top;*/
    text-align: left;
    border: none;
}

div#sitenav { 
   float: left;
   font-size: 80%; 
   font-weight: normal;
   text-align: right; 
   padding: 3px 3px;
   margin-left: 620px;
}

div#sitenav ul{
   list-style-type: none;

}
div#sitenav a { 
   margin-left: 0px; 
   padding-left: 15px;
   padding-right: 15px;
   border-left: 2px solid #44532e;
   text-decoration: none;
   color: #44532e;
}
div#sitenav a:hover {
  color:#a33e66;
}

div#sitenav a:visited {
  color:#0000ff;
}

.last {
   border-right: 2px solid #44532e;
}

.hidden {
   display:none;
}

div#header {
    min-height: 261px;
    max-height: 261px;
    width: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-top: none;
/*    border-bottom: 2px, solid, #a33e66;*/
    background: url(../images/header-image.jpg) no-repeat left top;
}

.lavaLampBottomStyle {
            position: relative;
            height: 50px;
            width: 785px;
            background-color: none;
            padding: 15px;
            margin: 5px 0px 10px 20px;
            overflow: hidden;
        }
                .lavaLampBottomStyle li {
                    float: left;
                    list-style: none;
		    display: block;
		    max-width: 150px;
		    
                }
                    .lavaLampBottomStyle li.back {
                        border-bottom: 5px solid #a33e66;
                        width: 9px;
                        height: 45px;
                        z-index: 8;
                        position: absolute;
                    }
                    .lavaLampBottomStyle li a {
                        font: bold 12 arial;
                        text-decoration: none;
                        color: #000;
                        outline: none;
                        text-align: center;
                        top: 7px;
                        text-transform: uppercase;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 50px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;
			border-left: 1px, blue, 5px;
                    }   
                        .lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
                            border: none;
                        }                     

div#content_area {
    position: relative;
    clear: both;
    border: #a08665;
    max-width: 840px;
}

div#left {
    float: left;
    background: none;
    margin:5px 0 0 0px;
    padding: 0em 9px 0em 0em;
    min-height: 250px;
    max-width: 30px;
    z-index: 5;
}

div#main_content {
    float: left;
    background: url(../images/wrapper-bkgrd-png.png) repeat-y left top;
    border:none;
    margin: 0 0 0 -39px;
    padding: 0;
    min-height: 260px;
    max-width: 840px;
    z-index: 1;
}



div#right {
    float: left;
    background: none;
    margin:5px 0 0 -32px;
    padding: 0em 0em 0em 0em;
    min-height: 250px;
    max-width: 30px;
    z-index: 2;
}

div#items {
    padding: 0 0 50px o;
}

div#items p {
    margin: 0 30px 1em;
}



div#footer {
/*    clear: both;*/
    background: url(../images/footer-backgrd.jpg) no-repeat;
    min-height: 250px;
    width: 100%;
    text-align: left;
    margin-top: 0;
    padding-top: 0;
    padding-left: 0;
    font-size: .8em;
    color: #000;
    border-top: none;
 
}

#footerimage {
width: 100%;
}

div#footer a {
    color: #88aa3f;
}

div#footer a:hover {
    color: #44532e;
}

div#footer a:visited {
    color: #b7a08b;
}

div#sitenavfoot {
    text-align: center;
    font-size: 1em;
    margin-top: 1.2em;
    padding-bottom: 2em;
}

div#sitenavfoot a {
    margin-left: 0px;
    padding-left: 6px;
    padding-right: 6px;
    border-left: 1px solid #a33e66;
    text-decoration: none;
}



/* backslash hack from Fiona */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;
}

.clearfix {
    display: inline-table; }

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}





















/*

jquery lightbox pluggin


using .lavalamp instead

div#sitenav {
    font-size: 1em;
    font-weight: bold;
    text-align: left;
    padding: 3px 3px;
}

div#sitenav a {
    margin-left: 0px;
    padding-left: 3px;
    padding-right: 3px;
    border-left: 2px, solid, #

*/

/* colour codes
#571d31 - Dark Rose (H1 & h3, line under selected pg on nav bar)
#a33e66 - Rose (H2 & Dog name etc)
#eb9dc2 - Light Pink (hover)
#88aa3f - Green (hyperlinks maybe?)
#44532e - Dark Green
#cfb49b - Light Beige
#b7a08b - Medium Beige
#a08665 - Dark Beige (Selected page on nav bar)
*/

/*    border-bottom: 5px solid blue;
    width: 9px;
    height: 30px;
    z-index: 8;
    position: absolute;
}

.lavaLampBottomStyle li a {
    font: bold, 14px, arial;
    text-decoration: none;
    color: #000;
    text-align: center;
    top: 7px;
    text-transform: uppercase;
    letter-spacing: 0;
    z-index:10;
    display: block;
    float: left;
    height: 30px;
    position: relative;
    overflow: hidden:
    margin: auto 10px;
}

.lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
    border: none;
}

*/